Documentation

Modules

Provides

Changes for version 0.065_04

  • !! DEVELOPER RELEASE !!
  • This requires App::Pinto 0.065_03 for the front end. Still not compatible with any existing Pinto::Remote.
  • Switched from using LWP to HTTP::Tiny to reduce non-core depencencies. Let me know if you see problems using https
  • Fixed bug that would cause Pinto to blow up when generating very large diffs.
  • Redesigned exception handling.
  • Most classes now use MooseX::StrictConstructor now.